.row_head_update {
  display: flex;
  max-width: 831px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 56px 0;
  margin: 0 auto;
}

section {
  margin: 0;
}

.row_head_update p,
.row_head_update b,
.row_head_update .title-center {
  text-align: center;
  padding: 0;
  margin: 0;
  font-family: "Roboto", sans-serif;
  color: #191B23;
  font-style: normal;

}

.row_head_update h1.title-center {
  font-size: 32px;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 0.64px;
}

.row_head_update p {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
}

.row_head_update b {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.row_plan {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 8px;
  padding: 20px 0;
}

.row_plan .col_plan {
  position: relative;
  display: flex;
  padding: 12px;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  border-radius: 12px;
  border: 1px solid #E5E5E5;
  background: #FFF;
  font-family: "Roboto", sans-serif;
  color: #191B23;
  font-style: normal;
}

.section_bg {
  background-color: #F8FAFD;
}

.row_plan .col_plan:nth-child(2)::after {
  content: '';
  width: 21px;
  height: 34px;
  background-image: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/updates/rectangle.svg');
  position: absolute;
  top: 0;
  right: 20px;
  display: block;
}

.col_plan .title_plan {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.col_plan ul li {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
}

.list_plan_s {
  margin-top: 56px;
}

.list_plan_s .list_plan_s__container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-family: "Roboto", sans-serif;
  color: #191B23;
  font-style: normal;
}

.block_pause .title-center,
.list_plan_s .title-center {
  font-size: 29px;
  font-weight: 400;
  line-height: 38px;
  max-width: 100%;
}

.block_pause .title-center {
  margin: 0;
}

.list_plan_s .title-center {
  margin-bottom: 4px;
}

.list_plan_s .block_list code {
  display: inline-block;
  background-color: #dcd7ca;
  font-family: monospace;
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
  padding: 0 0.6rem;
  border: none;
  margin: 0;
}

.list_plan_s .block_list {
  display: flex;
  padding: 12px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  border-radius: 12px;
  border: 2px solid #B7D6FB;
  background: #FFF;
}

.list_plan_s .block_list .w_list {
  display: flex;
  padding: 12px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.block_list .head_date {
  font-size: 23px;
  font-weight: 600;
  line-height: 36px;
  gap: 8px;
}

.head_date .mark_blue {
  display: inline-flex;
  padding: 0px 8px;
  justify-content: center;
  align-items: center;
  height: 24px;
  color: #fff;
  border-radius: 4px;
  background-color: #0E77F1;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 24px;
  transform: translateY(-2px);
}

.block_list ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.block_list li {
  position: relative;
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
  padding-left: 37px;
  margin: 0;
}

.block_list li::before {
  position: absolute;
  top: 4px;
  left: 5px;
  content: url('https://www.plerdy.com/wp-content/themes/twentytwenty/images/partners/svg/path.svg');
  border-radius: 50%;
  background: #E3EEFF;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block_list li b {
  font-weight: 700;
}

.block_list a {
  text-decoration: none;
  color: #0E77F1;
  transition: all 0.3s;
}

.block_list a:hover,
.block_list a:active {
  color: #044792;
}

.block_pause {
  margin: 56px auto;
}

.block_pause .block_pause__container {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.block_pause .block_list {
  border-radius: 12px;
  border: 2px solid #B7D6FB;
  background: #FFF;
  padding: 12px;
}

.bottom_blog .title-center,
.bottom_blog .title-center h2 {
  font-size: 29px;
  font-weight: 400;
  line-height: 38px;
  max-width: 100%;
}

.bottom_blog .title-center {
  margin: 0 auto 8px auto;
}

.bottom_blog .title-center h2 {
  margin: 0;
}

.bottom_blog .sub-title-center {
  margin-bottom: 24px;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
}

.block_pause .block_list ul {
  list-style: disc;
  margin-left: 20px;
}

.block_pause .block_list ul li {
  padding-left: 0;
}
.block_pause .block_list ul li::before {
  display: none;
}

@media (min-width: 991px) {
  .block_pause .block_list {
    padding: 20px;
  }
  .list_plan_s {
    margin-top: 96px;
  }

  .bottom_blog .sub-title-center {
    margin-bottom: 56px;
  }

  .bottom_blog .title-center h2 {
    font-size: 36px;
    font-weight: 400;
    line-height: 45px;
  }

  .block_pause .block_pause__container {
    gap: 56px;
  }

  .block_pause {
    margin: 96px auto;
  }

  .block_list ul {
    gap: 20px;
  }

  .block_list .head_date {
    font-size: 24px;
    line-height: 32px;
  }

  .list_plan_s .block_list {
    padding: 20px;
  }

  .block_pause .title-center,
  .list_plan_s .title-center {
    font-size: 36px;
    line-height: 45px;
  }

  .list_plan_s .title-center {
    margin-bottom: 36px;
  }

  .col_plan .title_plan {
    font-size: 24px;
    line-height: 32px;
  }

  .row_plan .col_plan {
    padding: 20px;
    gap: 16px;
  }

  .row_plan {
    grid-template-columns: repeat(3, 1fr);
    padding: 56px 0;
  }

  .row_head_update {
    gap: 32px;
    padding: 96px 0;
  }

  .row_head_update h1.title-center {
    font-size: 72px;
    font-weight: 400;
    line-height: 74px;
  }
}